.image
  position: relative

  > img
    display: block
    border-radius: .2rem

  > cite
    position: absolute
    bottom: 0
    left: 0
    background: #ffffffb0
    font-size: 60%
    line-height: 1.3
    padding: 0 .3em 0 .4em
    border-bottom-left-radius: .2rem

p + .image
  margin: calc(2 * #{$gutter}) 0

.video-wrapper
  position: relative
  width: 100%
  height: 0
  padding-bottom: 56.25%

  > iframe
    position: absolute
    width: 100%
    height: 100%
    left: 0
    top: 0
